
[size]
	0 = 336,999
	1 = 336,999
	2 = 336,999

[finance]
	purchasecost = 0
	annualcost = 0
	dailyrate = 0

[description]
	attractiveness = 0
	ownable = 0
	capacity = 0

[attributes]
	Demolishable = 0
	Moveable = 0
	Radio = 0

[blueprint]
	maxinstances = -1
	trickiness = 0
	given = 1
	researchable = 0
	ETA = 1900
	path = group_stuff
	menutype = 1

[extra_info]

[extra_info/explainer]

	[extra_info/explainer/exit]
		position = 0,0
		queue = 0,1
		offset = 0,0
		
	[extra_info/explainer/ghostexit]
		position = 0,0
		queue = 0,1
		offset = 0,0
		

	[extra_info/explainer/taxirank]
		position = 0,0
		queue = 0,0
		queueangle = -1.55
		offset = 0,0
		
